/* 
    Document   : typo
    Created on : 22.5.2013, 20:59:56
    Author     : Buchtak
    Description: Global font and typo style without responsive design elements.
*/

body {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 1.25em;
}

body a, body a:link, body a:visited {
	text-decoration: none;
}

body a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

noscript div {
	text-align: center;
	font-size: 1.5em;
}

.clearingfix:after {
	content: ".";
	line-height: 0;
}

#slogan {
	line-height: 20px;
	font-size: 12px;
}

ul.menu {
	text-align: left;
}

li a.active {
	color: #000;
}

#primary ul {
	line-height: 40px;
}

#primary li a {
	text-transform: lowercase;
	background: #fff;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	color: #000;
}

#primary a:hover, #primary a.active {
	background: #009fda;
	color: #fff;
	text-decoration: none;
}

#language a {
	text-transform: uppercase;
	font-size: 14px;
	color: #009fda;
	line-height: 20px;
	text-decoration: none;
	background: #fff;
}

#language a:hover {
	color: #fff;
	background: #009fda;
	text-decoration: none;
}

#contact {
	font-size: 2em;
}

#contact address {
	line-height: 1.5em;
}

#contact a {
	color: #009fda;
}

#contact a:hover {
	color: #fff;
	background: #009fda;
	text-decoration: none;
}

#maps:hover {
	background: #f0c020;
}

#justice:hover {
	background: #00aa00;
}

#google:hover {
	background: #d34836;
}

#mfcr:hover {
	background: #00375a;
}

#social a {
	text-decoration: none;
}

#footer-wrapper {
	color: #808080;
}

#footer {
	font-size: .5em;
	line-height: 1.3em;
}

#footer a, #footer a:hover {
	color: #808080;
}
